body{
  background: #1F2120 url(../images/bg_header.jpg) repeat-x top left;
  font-family: 'Muli', sans-serif;
}
html{
  background: #1F2120;
}
.content-region-inner a:link, .content-region-inner a:visited,
.content-bottom-inner a:link, .content-bottom-inner a:visited{
  color: #FFF;
  text-decoration: underline;
}
.content-region-inner td{
  vertical-align: top;
}
.views-field-field-gallery-images-fid{
  width: 200px;
}
#block-views-News-block_1 .inner,
#block-views-News-block_2 .inner,
#block-views-News-block_3 .inner{
  margin: 0px;
  width: 700px;
}
/*SET width */
#header-group, #preface-top, #main{
  width: 1000px;
}
#header-group{
  position: relative;
}
#main, #preface-top{
  background: #5b5b5c url(../images/body-bg.jpg);
}
#main-inner, #preface-top-inner{
  padding: 30px 20px 0px 20px;
  background: url(../images/bg-body-top-shade.png) top left repeat-x;
}
body.front #main-inner{
  background: none;
  padding-top: 10px;
}
body.front #main-inner div.node{
  margin-bottom: 0px;
}
body.front #main{
background: #5b5b5c url(../images/body-bg.jpg) left -436px;
}
#page_bg{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 308px;
  left: 0px;
  overflow: hidden;
}
#page_bg img{
  top: 0px;
  left: 0px;
  width: 100%;
  min-width: 960px;
  z-index: 0;
}
#page{
  position: relative;
  z-index: 8;
}
body img{
  line-height: 0px;
}

#header-group-wrapper .block, #header-group-wrapper .inner, #header-group-wrapper .content, #block-block-11.block, #block-block-11 .block, #block-block-11 .inner, #block-block-11 p, #block-block-11 .content,
#pid-extreme-boats-dealers #content-inner.block, #pid-extreme-boats-dealers #content-inner .content, #pid-extreme-boats-dealers #content-inner .node, .view-boat-list p, .enquiry-link p{
  margin: 0px;
}
.view-id-Dealers h2{
  font-weight: bold;
}
#block-block-11{
  height: 100px;
  width: 251px;
  position: absolute;
  top: 12px;
  left: 700px;
}
#fb-like-button{
  float: right;
}
#block-block-11 a:link.view-boats, #block-block-11 a:visited.view-boats{
  display: block;
  width: 251px;
  height: 56px;
  background: url(../images/view-our-boats-button.png) no-repeat;
  padding: 17px 0px 0px 45px;
  font-size: 150%;
}
#block-block-11 a:hover.view-boats, #block-block-11 a:active.view-boats,
#block-block-11 a:focus.view-boats{
  background: url(../images/view-our-boats-button-on.png) no-repeat;
  color: #fff;
  text-decoration: none;
}
#primary-menu {
  float: left;
  margin: 0;
  width: 1000px;
  background: url(../images/bg_primary_menu.png) no-repeat top left;
  height: 51px;
  padding-bottom: 0px;
}
.flash{
  background:url(../images/flash.png) no-repeat top left; 
  position: absolute;
  top: 88px;
  left: 932px;
  z-index: 999;
  width: 110px;
  height: 116px;
}
#primary-menu.block {
  margin: 0px;
}
#primary-menu-inner{
  padding: 0px 26px;
}
#logo{
  margin-top: 30px;
}
.popup-hide{
  border: 1px solid #ccc; 
  padding: 2px 8px;
  cursor: pointer;
  color: #b00;
}
.popup-div{
  display:none; 
  position:absolute; 
  background-color:#222; 
  border:2px solid #ccc; 
  top:-40px; 
  padding:5px;
  z-index: 999;
}
.popup-link{ 
color: #b00;
border-bottom: dotted 2px #000;
cursor: pointer;
}
#webform-component-optional-equipment{
padding-bottom: 10px;
}
#webform-component-optional-equipment .webform-component-checkboxes {
float: left; 
width: 250px;
}
#webform-component-optional-equipment .form-checkboxes, #webform-component-optional-equipment .form-item {
margin-top:5px;
margin-bottom:5px;
}

#boat-panel form fieldset.webform-component-fieldset{
  padding-bottom: 10px;
}
#boat-panel form fieldset.webform-component-fieldset .webform-component-checkboxes {
width: 260px;
padding-right: 10px;
}
#boat-panel form fieldset.webform-component-fieldset .form-checkboxes, #boat-panel form fieldset.webform-component-fieldset .form-item {
  margin:0;
}

#boat-panel form fieldset.webform-component-fieldset .webform-component-radios {
  clear: both;
  margin-bottom: 10px;
}
#boat-panel form fieldset.webform-component-fieldset .webform-component-radios .form-item label {
  float: none;
  display: block;
}
#boat-panel fieldset {
  display: -ms-Flexbox;
  ms-box-orient: horizontal;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
#boat-panel fieldset > * {
  margin: 0 0 10px;
}
#boat-panel fieldset .form-item, #boat-panel fieldset .form-checkboxes {
  display: -ms-Flexbox;
  ms-box-orient: horizontal;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-flow: column wrap;
  -moz-flex-flow: column wrap;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
}

#boat-panel fieldset .webform-component-checkboxes > .form-item > .description {
  display: none;
}
#boat-panel fieldset .webform-component .form-checkboxes, #boat-panel fieldset .webform-component .form-radios {
  margin: 0.2em 0 0.4em;
}
#boat-panel fieldset fieldset > div {
  width: 280px;
  padding-right: 10px;
}
/*Page blocks */
.page_block_img p{
  margin: 0px;
}
.page_block_img p{
  line-height: 0px;
}
.page_block_content{
  background: #E3E3E4;
  min-height: 130px;
}
.page_block_content h2, .page_block_content p,
.panel_content h3, .panel_content p,
#block-views-boat_groups-block_1 .views-field-nothing h2, #block-views-boat_groups-block_1 .views-field-nothing p{
  background: url(../images/bg_page_block.jpg) no-repeat top center;
  color: #000;
  padding: 5px 10px;
    margin: 0px;
}
.panel_content a:link, .panel_content a:visited,
.page_block_content a:link, .page_block_content a:visited{
  color: #000;
  text-decoration: none;
}
.page_block_content{
  background: url(../images/bg_page_block_bot.png) no-repeat bottom left;
  width: 303px;
  padding-bottom: 6px;
}
#footer-message{
  background: url(../images/footer.png) no-repeat;
  width: 1000px;
  min-height: 61px;
  font-size: 80%;
}
/*lists */
thead th, th, tbody{
  border: none;
}
/*full node */
.full-node .field-field-news-images{
  float: right;
  margin-left: 5px;
}
/* SLIDESHOW */
#views_slideshow_singleframe_main_header_slideshow-block_1{
  padding: 10px;
}
.views-slideshow-controls-bottom{
  background: url(../images/bg_pager_l.png) no-repeat left;
  width: 285px;
  margin: 5px auto 0px auto;
}
 #views_slideshow_singleframe_pager_header_slideshow-block_1{
  background: url(../images/bg_pager_r.png) no-repeat left;
  margin-left: 84px; 
  padding-top: 3px;
 }
 .views_slideshow_singleframe_pager div{
  width: 14px;
  height: 14px;
  padding-left: 5px;
}
.pager-item a{
  background: url(../images/slider_button.png) no-repeat bottom left;
}
.views-slideshow-controls-bottom .activeSlide a{
  background: url(../images/slider_button.png) no-repeat top left;
}
.pager-item a{
  width: 15px;
  height: 15px;
  display: inline-block;
}
.pager-item a img{
  display: none;
}
#slide_overlay{
  background: url(../images/overlay-slide-main.png) no-repeat top left;
  height: 413px;
  width: 960px;
  position: absolute;
  top: -13px;
  left: 0px;
  z-index: 100;
}
#preface-top, #preface-top .block{
  overflow: visible;
}
#preface-top-inner, #main-inner.inner{
  background: url(../images/bg_preface_grad.png) no-repeat 5px center;
}
/* HOME SLIDESHOW */
.view-id-header_slideshow .view-content{
  background: url(../images/bg_home_slide_bottom.png) center 400px no-repeat;
}
/*main boat */
.view-id-boat img, .view-id-boat_groups img{
  display: block;
}
/* Sidebar Right */
#block-block-8 .inner,
#block-block-9 .inner,
#sidebar-last-inner .block{
  margin: 0px;
}
#block-block-10{
  padding-top: 10px;
  margin-bottom: 0px;
}
.panel_content h3, .panel_content p, #block-views-boat_groups-block_1 .views-field-nothing h2, #block-views-boat_groups-block_1 .views-field-nothing p{
  margin: 0px 2px;
  width: 216px;
}
#block-views-boat_groups-block_1 .views-field-nothing h2, #block-views-boat_groups-block_1 .views-field-nothing p{
  width: 186px;
}
#block-block-8 img, .panel_img_top a,
#block-block-9 img{
  line-height: 0px;
  display: block;
}
.panel_content{
  background: url(../images/bg_block_panel_bot.png) no-repeat bottom left;
}
#block-views-boat_groups-block_1 .views-field-nothing{
  background: url(../images/bg_block_grid_bot.png) no-repeat bottom left;
  min-height: 130px;
}
#block-views-boat_groups-block_1 td{
  padding: 0px 15px 10px 0px;
}
.views-edit-view a:link, .views-edit-view a:visited, .views-edit-view a:hover{
  color: #000;
}
/* Views Table */
.views-table caption{
  display: none;
}
/*BOAT*/
h3 a:link, h3 a:visited{
  color: #b00;
}
/* Boat Specs */
.pane-boat .view-display-id-block_2{
  background: url(../images/bg-boat-spec-top.png) no-repeat top left;
  padding-top: 22px;
  color: #000;
}
.pane-boat .view-display-id-block_2 .view-content{
  background: url(../images/bg-boat-spec.png) no-repeat bottom left;
  padding-bottom: 5px;
  min-height: 261px;
}
.pane-boat .views-label-field-specifications-value{
  background: url(../images/bg_specs_head.jpg) no-repeat center 22px;
  font-size: 150%;
  display: block;
  width: 289px;
  padding-bottom: 16px;
  margin-left: 2px;
  padding-left: 10px;
}
.pane-boat .view-display-id-block_5 .views-field-field-gallery-images-fid{
  width: 100%;
  text-align: center;
}
.panel-col-middle .pane-boat .pane-content{
  margin-bottom: 0px;
}
.view-display-id-block_4 td{
  background: url(../images/bg_shadow_boat_thumb.png) bottom center no-repeat;
  padding-bottom: 27px;
}
.center-wrapper .panel-col-first .inner{
  background: url(../images/shadow-bottom-boat.png) no-repeat bottom center;
  padding-bottom: 13px;
}
#boat-panel .panel-col-last .inside .pane-boat:first-child .inner{
    background: url(../images/shadow-bottom-boat-wide.png) no-repeat bottom center;
    padding-bottom: 13px;
    width: 360px;
}
#boat-panel .panel-col-middle + .center-wrapper > .panel-col-first {
width: 70%;
}
#boat-panel .panel-col-middle + .center-wrapper > .panel-col-last {
width: 30%;
}
#boat-panel .panel-col-middle + .center-wrapper > .panel-col-first .inner,
#boat-panel .panel-col-middle + .center-wrapper > .panel-col-last .inner{
background: none;
width: auto;
}
/*FORMS */

.webform-client-form input.form-text, .node-type-boat .webform-client-form .form-select,
.node-type-boat .webform-client-form textarea, .node-type-webform .webform-client-form textarea,
.node-type-webform .webform-client-form .form-select{
  width: 300px;
  border: solid 1px #000;
  background: #3E3E3E;
  color: #fff;
}
.node-type-webform .webform-client-form #edit-submitted-other-wrapper label,
.node-type-boat .webform-client-form #edit-submitted-if-other-please-specify-wrapper label{
  width: 170px;
}
.node-type-webform #edit-submitted-enquiry-wrapper label,
.node-type-boat #edit-submitted-enquiry-wrapper label{
  float: none;
}
.node-type-webform #edit-submitted-enquiry-wrapper textarea,
.node-type-boat #edit-submitted-enquiry-wrapper textarea{
  width: 100%;
  font-family: 'Muli', sans-serif;
}
.node-type-webform .webform-client-form input.form-text,
.node-type-boat .webform-client-form input.form-text{
  width: 507px;
}
.node-type-webform #edit-submitted-country-wrapper .form-select,
.node-type-boat #edit-submitted-country-wrapper .form-select{
  width: 513px;
}
#webform-component-motor-options label,
#webform-component-battery-options label{
  width: 160px;
}
.node-type-boat fieldset{
  width: 581px;
  border: solid 1px #000;
}
.node-type-boat #edit-submitted-if-other-please-specify-wrapper .form-text, #edit-submitted-other{
  width: 437px;
}
.node-type-boat .webform-client-form #webform-component-optional-equipment label{
  width: 100%;
}
.node-type-boat form input.form-submit, .node-type-webform #edit-submit,
.enquiry-link{
  background: url(../images/bg_button_submit.png) no-repeat;
  width: 184px;
  height: 28px;
  border: 0px;
  float: right;
  font-weight: bold;
}
.enquiry-link{
  float: none;
  margin: 0px auto;
  background: url(../images/bg_button_enquiry.png) no-repeat;
  width: 215px;
  padding-left: 15px;
  line-height: 28px;
}
.enquiry-link a:link, .enquiry-link a:visited{
  color: #fff;
}
.enquiry-link a:hover, .enquiry-link a:active,
.node-type-boat form input.form-submit:hover,
.node-type-boat form input.form-submit.hover,
.node-type-boat form input.form-submit:focus{
  color: #797979;
}

#field-gallery-images-items .form-submit{
  background: url(../images/bg_button_submit.png) no-repeat;
  width: 184px;
  height: 28px;
  border: 0px;
  float: none;
  font-weight: bold;

}
/* BOAT MENU */
#block-views-boat_menu-block_1 .inner{
  margin: 0px;
}
#block-views-boat_menu-block_1 .views-row .views-field-title a:link, .views-row .views-field-title a:visited,
#block-views-boat_menu-block_1 h3{
  background: url(../images/side_menu.jpg) no-repeat bottom left;
  width: 215px;
  height: 23px;
  display: block;
  margin-left: 2px;
  color: #2d2d2d;
  padding: 5px 10px 0px 10px;
}
#block-views-boat_menu-block_1 h3{
  font-weight: bold;
  margin: 0px;
  margin-left: 2px;
  color: #000;
}
#block-views-boat_menu-block_1 .views-row .views-field-title a:hover, .views-row .views-field-title a:active{
  background: url(../images/side_menu_on.jpg) repeat-x top left #5E5E5F;
  height: 23px;
  margin-left: 2px;
  color: #FFF;
  text-decoration: none;
}
#block-views-boat_menu-block_1 .corner-top{
  background: url(../images/bg_tb_boat_menu.png) top left no-repeat;
  height: 29px;
}
#block-views-boat_menu-block_1 .inner-inner{
  background: url(../images/bg_mid_boat_menu.gif) repeat-y top left;
}
#block-views-boat_menu-block_1 .inner-inner .content{
  margin: 0px;
}
#block-views-boat_menu-block_1 .corner-bottom{
  background: url(../images/bg_tb_boat_menu.png) bottom left no-repeat;
  height: 29px;
}
.view-display-id-block_7 .col-2{
  text-align: left;
}
.view-display-id-block_7 .field-content{
  background: url(../images/bg_bullet.png) no-repeat top left;
  padding-left: 13px;
  
}
#block-panels_mini-dealers .content{
  margin-bottom: 0px;
}
#block-panels_mini-dealers .corner-top{
  background: url(../images/bg_text_area_label.png) no-repeat left top;
  height: 40px;
}
#block-panels_mini-dealers .inner-inner{
  background: url(../images/bg_other_options-inner.png) repeat-y;
  width: 630px;
}
#block-panels_mini-dealers .corner-bottom{
  background: url(../images/bg_other_options.png) no-repeat left bottom;
  height: 20px;
}
.gmap-map{
  color: #000;
}
.gmap-map label, .gmap-map abbr{
  font-weight: bold;
}
.view-boat-groups h2 a:link, .view-boat-groups h2 a:visited,
.view-boat-groups h2 a:hover, .view-boat-groups h2 a:active{
  color: #000;
  text-decoration: none;
} 
#content-inner h2.block-title, #content-inner h2{
  font-size: 157.6%;
  font-weight: bold;
}
.node-type-boat .content-inner-inner{
  padding: 0px 20px 0px 0px; 
}

.panel-2col-bricks .panel-col-first{
  width: 310px;
}
#boat-panel div:nth-child(3) .panel-col-first {
  width: 370px;
}
.readmore{
  text-align: right;
}
/* Gallery */
.gallery td{
  vertical-align: top;
  text-align: center;
}
.gallery ul.pager a:link,
.gallery ul.pager a:visited,
.gallery ul.pager li.pager-current {
  border-color: #000;
  color: #F0F0F0;
  background: none;
  
}
.gallery ul.pager li.pager-current {
  background-color: #000;
}
.gallery ul.pager a:hover,
.gallery ul.pager a:active,
.gallery ul.pager a:focus {
  background: #000;
}
#pid-customer-photos div.node, #pid-customer-photos .content-group-inner .content{
  margin-bottom: 0px;
}
/* NEW SLIDESHOW */
#views_slideshow_singleframe_main_header_slideshow_items-block_1{
  padding: 10px;
}
.home-feature-slide .views-slideshow-controls-bottom{
  background: url(../images/bg_pager_l.png) no-repeat left;
  width: 285px;
  margin: 5px auto 0px auto;
}
#views_slideshow_singleframe_pager_header_slideshow_items-block_1{
  background: url(../images/bg_pager_r.png) no-repeat left;
  margin-left: 84px; 
  padding-top: 3px;
 }
.home-feature-slide .views_slideshow_singleframe_pager div{
  width: 14px;
  height: 14px;
  padding-left: 5px;
}
.home-feature-slide .views-field-nothing-1{
  background: url(../images/bg-slideshow-content.png);
  top: -1px;
  left: 689px;
  position: absolute;
  z-index: 9999;
  width: 220px;
  height: 317px;
  padding: 60px 15px 0px 15px;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.home-feature-slide h2{
  color: #000;
  font-size: 230%;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 10px;
}
.home-feature-slide h2 a:link, .home-feature-slide h2 a:visited,
.home-feature-slide h2 a:hover, .home-feature-slide h2 a:active{
  color: #000;
}
.home-feature-slide p{
  font-size: 120%;
  margin: 0px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.home-feature-slide .readmore{
  background: url(../images/bg-home-readmore.png) no-repeat;
  width: 148px;
  height: 27px;
  float: right;
  padding-top: 5px;
  text-align: center;
  font-size: 130%;
  margin-top: 15px; 
}
.home-feature-slide .view-content{
  background: url(../images/bg_home_slide_bottom.png) center 400px no-repeat;
}
#slide_overlay_left{
  background: url(../images/overlay-slide-main.png) no-repeat top left;
  height: 413px;
  width: 710px;
  position: absolute;
  top: -13px;
  left: 0px;
  z-index: 100;
}
#slide_overlay_right{
  z-index: 0;
  width: 250px;
  height: 413px;
  background: url(../images/overlay-slide-main.png) no-repeat top right;
  position: absolute;
  top: -13px;
  left: 710px;
}
